
@import url('https://fonts.googleapis.com/css?family=Architects+Daughter');

/* Global */
.clear{
	clear: both;
	display: block;
	content: "";
}
a, input, button{
	-webkit-transition: all .4s ease-in-out !important;
	-moz-transition: all .4s ease-in-out !important;
	-ms-transition: all .4s ease-in-out !important;
	-o-transition: all .4s ease-in-out !important;
	transition: all .4s ease-in-out !important;
}
.hidden{ display: none !important; }
p, ul li{ font-weight: 400; }
:disabled{ opacity: 0.3; }
a.button_theme, 
a.tp-button.button_theme, 
button,
a.button, 
a.tp-button, 
input[type="submit"], 
input[type="reset"], 
input[type="button"]{ background: #f11111 !important; color: #FFF !important;}
a.button_theme:hover, 
a.tp-button.button_theme:hover, 
button:hover,
a.button:hover, 
a.tp-button:hover, 
input[type="submit"]:hover, 
input[type="reset"]:hover, 
input[type="button"]:hover{ text-decoration: none; background: #000 !important; }
.tp-dottedoverlay.twoxtwo{ background: rgba(0, 0, 0, 0.4); }
.dotted-background{ background: url('../images/dots.png') repeat top center; padding: 32px 10px !important; }
.dotted-background .btn{ 
	color: #FFF; 
	background: #f11111; 
	text-decoration: none; 
	padding: 11px 20px;
	font-size: 15px !important;
	text-transform: uppercase;
}
.dotted-background .btn:hover{ background: #000; } 
.dotted-background h2{ line-height: 1.3 !important; text-transform: uppercase; }
.slider-header span{
	font-family: 'Architects Daughter', cursive;
	font-style: italic;
	font-weight: 700;
	font-size: 50px !important;
}

/* Header */
#Subheader .overlay{
	width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.4);
    top: 0;
}
#Top_bar .menu > li > a span:not(.description){ padding: 0 15px; }
#Top_bar .menu > #menu-item-2456 a{ 
	color: #FFF; 
	font-size: 22px; 
	margin: 0 7px;
}
#Top_bar .menu > #menu-item-2456 a span{ 
	background: #f11111;
	line-height: 35px;
    margin: 12px 0 0 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
#Top_bar .menu > #menu-item-2456 a span i:before{ margin: 0; }
#Top_bar .menu > #menu-item-2456 a:hover{ opacity: 0.7; }
#Top_bar .menu > #menu-item-2673 span,
#Top_bar .menu > #menu-item-2674 span,
#Top_bar .menu > #menu-item-2683 span,
#Top_bar .menu > #menu-item-2829 span,
#Top_bar .menu > #menu-item-2830 span{ padding: 0 5px; }
#Subheader .title{ line-height: 50px !important; }
#Top_bar .menu li ul li{ width: 350px; }
#Top_bar .menu li ul li:hover{ text-indent: 5px; }
body:not(.template-slider) #Header_wrapper{ background-size: cover !important; background-position: center center !important; }
#Top_bar a.responsive-menu-toggle { color: #fff; }
.header-transparent #Top_bar .top_bar_right{ display: none; }
#Top_bar a.responsive-menu-toggle { color: #fff; }
.header-transparent #Top_bar .top_bar_right{ display: none; }

#Top_bar .menu > li > a span:not(.description){ padding: 0 6px; }
.page-child #Header_wrapper{ background: #000 !important; }

/* Content */
#Content h1, 
#Content h2, 
#Content h3, 
#Content h4, 
#Content h5, 
#Content h6{ line-height: 1.3; }
.icon-boxes .image_wrapper img{
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	height: 180px !important;
	width: 180px !important;
	display: table;
	margin: 0 auto;
	border: 1px solid #CFFCFCF;
}
.post .entry-title { font-size: 28px; line-height: 30px; }
#compliance .sidebar-box{ margin-top: 15px; }
#compliance .sidebar-box ul{ margin-left: 0; }
#compliance .sidebar-box ul li{ list-style-position: inside; }

/* Featured Boxes */
#featured-boxes .trailer_box .desc{ background: rgba(0, 0, 0, 0.8); }
#featured-boxes .trailer_box:hover .desc{ background: none; }

/* Our Cients */
#Content .content_slider.carousel a.button{ background: #f11111 !important; padding: 10px 5px; }
#Content .content_slider.carousel a.button:hover{ background: #000 !important; }
#Content ul.clients .client_wrapper{ background: none; }
#Content ul.clients .client_wrapper img:hover{
    filter: grayscale(1);
    -webkit-filter: grayscale(1); 
}


/* Footer */
#Footer .menu{ background: none; padding: 0; list-style-position: inside; }
#Footer .widgets_wrapper > .container > div:nth-child(1) h4{ 
	font-family: 'Architects Daughter', cursive;
	font-size: 24px; 
}
#Footer #menu-shortcut-links li a{ display: inline-block; }

/* Woocommerce */
.woocommerce input[type='text'],
.woocommerce input[type='number'],
.woocommerce input[type='email']{
	font-size: 16px;
	font-weight: 400 !important;
}
.woocommerce input[type='text']:focus,
.woocommerce input[type='number']:focus,
.woocommerce input[type='email']:focus{ 
	background: #f11111 !important; 
	box-shadow: none !important;
	border: 1px solid #f11111;
	color: #FFF;
}
.woocommerce .coupon{ display: none; }
.woocommerce .shop_table .product-remove a.remove span{ color: #FFF; }
.woocommerce .shop_table .product-name a{ font-weight: 400 !important; font-size: 18px !important; }
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{ width: 100%; }
.woocommerce form .form-row label, 
.woocommerce-page form .form-row label{ font-weight: 400 !important; font-size: 18px !important; }
.woocommerce form .form-row .input-text, 
.woocommerce-page form .form-row .input-text{ 
	box-shadow: none; 
	height: 45px; 
	border: 1px solid #CFCFCF;
}
.woocommerce .select2-container .select2-choice{ 
	padding: 6px 0 6px 8px; 
	border: 1px solid #CFCFCF;
}
.select2-input{ width: 100% !important; margin-bottom: 0  !important; }
.select2-drop-active{ border-color:  #CFCFCF !important; }


/* Contact Us */
.column_map .google-map-contact-wrapper{ 
	left: 20% !important; 
	top: 10px !important; 
}
.column_map .google-map-contact-wrapper .get_in_touch:after,
.style-simple .get_in_touch ul li .icon{ display: none; }
.get_in_touch, .infobox{ 
	background: #FFF !important; 
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	color: #000 !important;
}
.style-simple .get_in_touch ul li:last-child{ padding: 10px; }
.column_map .google-map-contact-wrapper .get_in_touch{ width: 350px !important; padding: 0 !important; }
.column_map .google-map-contact-wrapper .get_in_touch .view-larger{ color: #f11111 !important; }
.column_map .google-map-contact-wrapper .get_in_touch .view-larger:hover{ text-decoration: underline; }
.column_map .google-map-contact-wrapper .get_in_touch .map-title{ margin-bottom: 0; }
#contact-form form .column{ margin-bottom: 21px; }
#contact-form form input[type='text'],
#contact-form form input[type='email']{ 
	height: 55px; 
	font-size: 18px; 
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#contact-form form textarea{ 
	height: 200px; 
	font-size: 18px; 
	resize: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#contact-form input[type='submit']{ font-size: 18px; }


/* Cyber Insurance */
#cyber-insurance-form{
	display: table;
	padding: 20px;
	border: 1px solid #CCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 5px auto;
}
#cyber-insurance-form > h3{ 
	text-transform: uppercase; 
	text-align: center; 
	font-size: 18px; 
	font-weight: 700;
}
#cyber-insurance-form .fields > label{ margin: 0 0 5px 0; display: block; }
#cyber-insurance-form .fields{ 
	margin: 0 0 10px 0; 
	display: table; 
	width: 100%;
}
#cyber-insurance-form p{ margin-bottom: 5px; }
#cyber-insurance-form .col-md-4{ float: left; display: inline; width: 33.3%; }
#cyber-insurance-form .allocated{ float: right; color: #f11111; }
#cyber-insurance-form .states .col{ 
	float: left; 
	display: inline; 
	width: 11.11%;
}
#cyber-insurance-form .desc{ font-size: 13px; }
#cyber-insurance-form .database-records .wpcf7-list-item{ margin-left: 0; margin-right: 5px; }
#cyber-insurance-form input[type='text'],
#cyber-insurance-form input[type='email'],
#cyber-insurance-form select{
	height: 40px;
	border: 1px solid #f1f1f1;
	box-shadow: none;
	font-size: 15px;
	color: #626262 !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#cyber-insurance-form input[type='text']:focus,
#cyber-insurance-form input[type='email']:focus{ background: #FFF !important; }
#cyber-insurance-form ::-webkit-input-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
#cyber-insurance-form ::-moz-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
#cyber-insurance-form :-ms-input-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
#cyber-insurance-form :-moz-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
#cyber-insurance-form .states-error{ color: red; }

/* Quote Form */
.quote-form{
	padding: 20px 25px;
	border: 1px solid #CFCFCF;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	text-transform: uppercase;
	margin: 25px 0 10px;
}
.quote-form .heading{ margin-bottom: 15px; font-size: 24px; }
.quote-form .fieldset{ margin-bottom: 15px; }
.quote-form .fieldset input[type='text'],
.quote-form .fieldset input[type='email'],
.quote-form .fieldset input[type='number'],
.quote-form .fieldset select{
	height: 40px;
	border: 1px solid #f1f1f1;
	box-shadow: none;
	font-size: 15px;
	color: #626262 !important;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.quote-form .fieldset ::-webkit-input-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
.quote-form .fieldset ::-moz-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
.quote-form .fieldset :-ms-input-placeholder {  font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
.quote-form .fieldset :-moz-placeholder { font-family: "Titillium Web", Arial, Tahoma, sans-serif; }
.quote-form .product-selection .wpcf7-list-item{ display: block; margin: 0 0 5px 0; }


/* Blog */
.single-post .content_wrapper .title_wrapper{ 
	margin-left: 0; 
	border: none; 
	padding-left: 0; 
}
.single-post .content_wrapper .section_wrapper{ max-width: 750px; }
.single-post .content_wrapper .post-header .button-love{ display: none; }

/* TISW-196: new styles for Contact Us Page; */
#Subheader h3 {display:block; clear:both; color:#bcbcbc; line-height: 1em; max-width: 770px;}
#full-width-wrap {padding:20px 0;}
#full-width-wrap.red {background-color:#c70304; color:white;}
#full-width-wrap.red h3 {color:white; font-weight: 600; margin-bottom:0;}
.with-circle-avatars .column:not(.not-circle) img.scale-with-grid {   float: none; display: block; width: 120px; height: 120px; margin: 0 auto; border-radius: 60px; }
.with-circle-avatars blockquote {margin:0;}
.with-circle-avatars .blockquote .author { margin: 1em auto 0;}

/* TISW-193: new custom styles ; */
@media only screen and (min-width: 1240px) {
	#menu #menu-main-menu > li {padding-top:15px;}
	#Top_bar .menu > #menu-item-2830 {clear:both;}
	#Top_bar .menu > #menu-item-2456 a {padding:0;}
	#menu #menu-main-menu > li > a {line-height: 1em; padding:0;}
	#menu #menu-main-menu > li > a span:not(.description) { line-height: 1em; margin:0 0 12px 0; }
	#Top_bar .menu > #menu-item-2673,
	#Top_bar .menu > #menu-item-2674,
	#Top_bar .menu > #menu-item-2683,
	#Top_bar .menu > #menu-item-2829,
	#Top_bar .menu > #menu-item-2830 {float:right; padding:0;}
}

/* Responsive Menu Fix no ticket assigned yet */

@media only screen and (max-width: 1240px) {
	#Top_bar .menu > #menu-item-2830 {margin-left:20px;}
	#Top_bar .menu > #menu-item-2456 {}
	#Top_bar #menu-main-menu {padding-bottom: 17px;}
}

/* sitewide MCB wrapper side margin on mobile view */
@media only screen and (max-width: 767px) {
	.section_wrapper { margin: 0 10px; }
}

